<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="5a67c2c8149e999a" weblate-flags="read-only">
        <source>Tutor</source>
        <target state="translated">Tutor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="99bd324284e60651" weblate-flags="read-only">
        <source>excercise</source>
        <target state="translated">excercise</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="46462b612769f5d4" weblate-flags="read-only">
        <source>deadline</source>
        <target state="translated">deadline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9eb03d106d057d98" weblate-flags="read-only">
        <source>ACL</source>
        <target state="translated">ACL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e6f888ea630d7636" weblate-flags="read-only">
        <source>dispenser</source>
        <target state="translated">dispenser</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="58cf8dc359ac044a" weblate-flags="read-only">
        <source>wipe</source>
        <target state="translated">wipe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dba1ba7cf99bde05" weblate-flags="read-only">
        <source>task</source>
        <target state="translated">task</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2f4392ffd8074098" weblate-flags="read-only">
        <source>binding</source>
        <target state="translated">binding</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4ac3e3bdb36a6880" weblate-flags="read-only">
        <source>authentication</source>
        <target state="translated">authentication</target>
      </trans-unit>
    </body>
  </file>
</xliff>
